﻿body {
    color: #000;
    background: #FFF url(../images/gradientBackground.png) repeat-x;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 1em;
    margin: 0;
    padding: 0;
    }
a:visited {
    color: #014586;
    text-decoration: none;
    }
a {
    color: #014586;
    text-decoration: none;
    }
a:hover {
    text-decoration: underline;
    }
h1 {
	font-size: 1.25em;
	color: #900;
	font-weight: normal;
    padding: 20px 0 0;
    }
h2 {
    color: #900;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 15px 0 0;
    }
h3 {
    color: #666;
    font-size: 0.8em;
    font-weight: bold;
    margin: 0;
    padding: 5px 0;
    }
h4 {
    font-size: 1em;
    font-weight: bold;
    border-bottom: solid 1px #CCC;
    margin: 0;
    padding: 10px 0 0;
    }

/* -- page layout -- */

#container {
    background: #FFF;
    border: 1px solid #CCC;
    margin: 0 auto;
    width: 1000px;
    }

/* -- authoring region -- */

#authoringRegion {
    background: #FFFF99;
    height: 26px;
    }
#siteActionsMenu {
    float: right;
    padding: 4px;
    }
#welcomeLoginBox {
    float: right;
    padding: 4px;
    }
#welcomeLoginBox div {
    height: 13px;
    }

/* -- header -- */

#header {
    }
#headerTop {
    background-color: #014586;
    color: #FFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.7em;
    height: 30px;
    }
#headerTop a:visited {
    color: #FFF;
    text-decoration: none;
    }
#headerTop a {
    color: #FFF;
    text-decoration: none;
    }
#headerTop a:hover {
    text-decoration: underline;
    }
#headerTopLeft {
    float: left;
    padding: 6px 20px 4px;
    }
#headerTopCenter {
    float: left;
    padding: 8px 188px;
    }
#headerTopRight {
    float: right;
    padding: 8px 15px;
    width:210px;

    }
#headerBanner {
    background-color: #014586;
    height: 120px;
    width: 1000px;
    }
#headerNav {
    background: #014586;
    border-bottom: 1px solid #FFF;
    }
#headerInfo {
    background: #014586 url(../images/stripeBackground.png);
    color: #FFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.7em;
    height: 30px;
    }
#headerInfo a:visited {
    color: #FFF;
    text-decoration: none;
    }
#headerInfo a {
    color: #FFF;
    text-decoration: none;
    }
#headerInfo a:hover {
    text-decoration: underline;
    }
#headerInfoLeft {
    float: left;
    padding: 4px 20px;
    width: 740px;
    }
#headerInfoLeft #ctl00_PlaceHolderHeaderInfoLeft_GoogleSearchMini1 {
	float: left;
	padding: 0 10px 0 0;
	}
#headerInfoLeft #WebPartWPQ1 {
	float: left;
	}
#headerInfoLeft .alert {
	font-size: 1.25em;
	font-weight: bold;
	float: left;
	padding: 2px 0 0;
	}
#headerInfoLeft .alert a {
	color: #FFCC33;
	}
#headerInfoRight {
    float: right;
    padding: 7px 20px;
    text-align: right;
    width: 180px;
    }
#headerInfoRight img {
    border: none;
    padding: 0 4px 0 0;
    vertical-align: middle;
    }

/* -- home search -- */

#search {
	padding: 0 0 10px 0;
	}
#searchHeader {
    background: url(/Style%20Library/images/searchHeader.png) no-repeat;
    color: #FFF;
    font-size: 1.15em;
    height: 23px;
    line-height: normal;
    margin: 0 0 2px;
    padding: 5px 0 0 10px;
    width: 214px;
    }
.homeSearch .terms {
    height: 20px;
    margin: 1px 0 0 0;
    vertical-align: top;
    width: 156px;
    }
.homeSearch .submit {
    background: url(/Style%20Library/images/searchButton.png) no-repeat;
    border: none;
    color: #FFF;
    font-size: 0.85em!important;
    height: 26px;
    margin: 1px 0;
    padding: 0;
    width: 57px;
    }
#tabCtrl {
	overflow: hidden;
	background: url(../images/stripeBackground.png);
}
#tabbedView {
	position: relative;
	z-index: 99;
}
#tabCtrl .tab {
    color: #FFF;
    cursor: pointer;
    font-family: verdana;
    font-size: .75em;
    padding: 4px 0;
    text-align: center;
    width: 49.9%;
    float: left;
}
#tabCtrl .activeSlide {
    background: url(../images/tabBackground.png) repeat-x;
}

/* -- mini search -- */

#gmTerms {
    font-size: 1em;
    }
#gmSubmit {
    font-size: 1em;
    padding: 0 3px;
    }
#gmSubmit:hover {
    cursor: pointer;
    }
.smartSearch {
	position: relative;
	background: #fff;
	z-index: 99;
}
.searchSuggestions {
    background: #EAF1F7;
    border: 1px solid #CCC;
    display: none;
    font-size: 0.7em;
    padding: 10px;
    position: absolute;
    top: 100%;
    min-width: 250px; max-width: 350px;
    z-index: 99 !important;
    left:0;
    }
.searchSuggestions ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    }
.searchSuggestions li {
    padding: 3px 0;
    }
.searchSuggestions a {
    color: #000;
    text-decoration: none;
    }
.searchSuggestions a:hover {
    text-decoration: underline;
    }
.suggestionDetail {
	font-size: 1em;
    }
.suggestionDetail a {
	text-decoration: underline;
    }
/* -- top navigation --*/

.topNav {
    }
.topNavItem {
    font-size: 0.9em;
    height: 2.5em;
    line-height: 100%;
    margin: 0;
    padding: 6px;
    }
table.topNavItem {
    background: url(../images/navRule.png) no-repeat center right;
    }
.topNavItem a {
    color: #EFEFEF;
    font-family: Arial, Helvetica, sfsuggans-serif;
    font-weight: bold;
    padding: 0 10px 6px;
    text-decoration: none;
    }
.topNavItem a:visited {
    color: #EFEFEF;
    }
.topNavSelected a {
    }
.topNavHover a, .topNavHover a:hover {
    color: #CCC;
    text-decoration: none;
    }
.topNavFlyOuts {
    border-top: 1px #CBD1E0 solid;
    }
.topNavFlyOutsItem {
    background-color: #E5E5E5;
    font-size: 0.8em;
    }
.topNavFlyOutsItem a {
    display: block;
    padding: 0.5em 1.7em 0.7em 0.9em;
    }
.topNavFlyOutsHover a {
    background-color: #B2BCD3;
    text-decoration: none;
    }

/* -- side navigation --*/

.sideNavHeader td {
    background: url(../images/navTriangle.png) no-repeat 0 4px;
    font-size: 0.9em !important;
    font-weight: bold;
    padding: 3px 0 3px 18px;
    }
.sideNavHeader a {
    color: #666;
    }
table.sideNavItem {
    margin: 0 0 0 14px;
    }
.sideNavItem td {
    background: url(../images/navBullet.png) no-repeat 0 2px;
    font-size: 0.8em;
    padding: 2px 0 2px 18px;
    }
.sideNavSubMenu1 {
    }
.sideNavSubMenu2 {
    }
.sideNavSelectedHeader {
    }
.sideNavSelectedItem a {
    color: #999;
    }

/* -- content --*/

#content {
    float: left;
    margin: 20px 0;
    min-height: 320px;
    width: 1000px;
    }
#contentHomeLeft {
    float: left;
    font-size: 0.8em;
    line-height: 1.5em;
    padding: 0 12px 0 14px;
    width: 224px;
    }
#officeSelector {
    margin: 0 0 15px;
    width: 100%;
    }
#contentHomeMiddle {
    float: left;
    font-size: 0.8em;
    line-height: 1.5em;
    padding: 0 12px;
    width: 476px;
    }
.featuredServices {
    background-color: #004586;
    color: #FFF;
    font-weight: bold;
    line-height: normal;
    margin: 15px 0 5px;
    padding: 3px 6px;
    }
#contentHomeMiddleLeft {
    float: left;
    padding: 0 10px 0 0;
    width: 228px;
    }
#contentHomeMiddleRight {
    float: right;
    padding: 0 0 0 10px;
    width: 228px;
    }
#contentHomeRight {
    float: right;
    font-size: 0.8em;
    line-height: 1.5em;
    padding: 0 14px 0 12px;
    width: 224px;
    }
#contentHomeRight h2 {
    font-size: 1.2em;
    padding: 0;
    }
#contentHomeMiddle h2 {
    font-size: 1.2em;
    padding: 0;
    }
#contentHomeLeft h2 {
    font-size: 1.2em;
    padding: 0;
    }
#contentHomeRight h3 {
    font-size: 1em;
    }
#contentHomeMiddle h3 {
    font-size: 1em;
    }
#contentHomeLeft h3 {
    font-size: 1em;
    }
#sideBar {
    float: left;
    margin: 0;
    padding: 0 20px 0 20px;
    width: 224px
    }
#mainContent {
    border-left: 1px solid #CCC;
    float: right;
    margin: 0px;
    padding: 0 20px 40px 30px;
    width: 685px;
    word-wrap: break-word;
    }
#mainContentBody {
    font-size: 0.8em;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
    }
#officePanel {
    float: right;
    padding: 0 0 15px 30px;
    width: 280px;
    }
#mainContentSingleColumn {
    padding: 0 20px;
    }
#mainContentHead {
    font-size: 0.75em;
	}
#breadCrumb {
    color: #999;
    float: left;
    }
#addThis {
	float: right;
	}
#homeLink {
    padding: 0 0 10px 0;
    }
#prevLink {
    float: left;
    padding: 10px 0 0 0;
    }
#nextLink {
    float: right;
    padding: 10px 0 0 0;
    }

/* -- feature banner --*/

#featureBanner {
    height: 265px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 476px;
    z-index:1;
    position: relative;
    }
#featureBanner #fbImages {
    height: 265px;
    width: 476px;
    }
#featureBanner #fbNav img {
    border: none;
    margin: 0;
    padding: 0;
    z-index: 2;
    }
#featureBanner #fbImages img {
    border: none;
    margin: 0;
    padding: 0;
    z-index: 2;
    }
#featureBanner #fbNav {
    bottom: 30px;
    float: right;
    font-size: 0.9em;
    line-height: normal;
    margin: 0 4px 0 0;
    position: relative;
    z-index: 10;
    }
#featureBanner #fbNav #fbPager {
    float: right;
    }
#featureBanner #fbNav #prev {
    float: right;
    }
#featureBanner #fbNav #next {
    float: right;
    }
#featureBanner #fbNav #fbPager a {
    border: 1px solid #999;
    color: #999;
    float: left;
    margin: 0 1px;
    padding: 3px 5px;
    text-decoration: none;
    }
#featureBanner #fbNav #fbPager a.activeSlide {
    border: 1px solid #333;
    color: #333;
    }
#featureBanner #fbNav #fbPager a:focus {
    outline: none;
    }

/* -- footer -- */

#footer {
    font-size: 0.7em;
    }
#footerTop {
    background: #F2F2F2;
    float: left;
    padding: 10px 0;
    }
#footerTop .chunk {
    float: left;
    min-height: 120px;
    padding: 0 10px;
    width: 230px;
    }
#footerTop .chunk p {
    margin: 0px;
    padding: 3px 0;
    }
#footerTop .chunk strong {
    color: #014586;
    font-size: 1em;
    }
#footerTop .divider {
	border-left: 1px solid #DCDCDC;
    width: 229px;
    }
#footerBottom {
    }
#footerBottomLeft {
    float: left;
    padding: 8px 20px;
    }
#footerBottomRight {
    float: right;
    padding: 8px 20px;
    }

/* -- miscellaneous -- */

.floatLeft {
    float: left;
    }
.floatRight {
    float: right;
    }
.clearFloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
    }
.hidden {
    display: none;
    }
.noBorder {
    border: none;
    }
.linkIcon {
    border: none;
    vertical-align: middle;
    }
.ulAlpha {
    list-style-type: upper-alpha;
    }
#AtoZList {
    list-style-type: none;
    margin: 0;
    padding: 15px;
    }
#miniBanner {
    padding: 6px 0 0 0;
    }
#miniBanner img {
    border: none;
    }
#mapCanvas {
    border: 1px #CCC solid;
    margin: 0 0 10px 0;
    }
.mapRegion {
    padding: 0 20px 0 3px;
    }
.blockHeader {
    color: #900;
    font-size: 1.3em;
    }
.blockHeader a {
    color: #900 !important;
    }
.blockHeader img {
    border: none;
    }
.block {
    background: url(../images/contentGradient.png) repeat-x;
    min-height: 70px;
    padding: 6px;
    }
.blockAlert {
    background: url(../images/alertGradient.png) repeat-x;
    min-height: 35px;
    padding: 6px;
    }
.blockList {
    margin: 0;
    padding: 0;
    }
.blockList li {
    list-style-type: none;
    padding: 1px 0;
    }
.blockList li.aasisNews {
    border-top: solid 1px #EAF1F7;
    line-height: 1.5em;
    padding: 3px 0 5px 0;
    }
.blockList li.aasisAlert {
    line-height: 1.5em;
    }
.more {
    text-align: right;
    }
.more a {
    color: #900 !important;
    }
.toTop {
	font-size: 0.9em;
	text-align: right;
	width: 100%;
	}
.tableHead {
    border-bottom: 1px solid #333;
    font-size: 1.2em;
	font-weight: bold;
	line-height: normal;
    padding: 20px 3px 5px;
    }
.tableSubHead {
    border-bottom: 1px solid #333;
    color: #666;
    cursor: pointer;
    font-weight: bold;
	line-height: normal;
    text-align: left;
    }
.tableCell {
    border-bottom: 1px solid #CCC;
	line-height: normal;
    padding: 8px 3px;
    vertical-align: top;
	}
.slHeader {
	border-bottom: 1px solid #CCC;
	cursor: pointer;
	font-weight: bold;
	padding: 10px 0 2px;
	}
.slIcon {
	vertical-align: middle;
	}
.slContent p {
	margin: 0;
	padding: 2px 0;
	}
#officeBanner {
	height: 125px;
	margin: 0;
	padding: 20px 0 0;
	width: 685px;
	}

/* -- ms core overrides -- */

.headertitle, .headertitle a, .headertitle a:link {
    color: #666 !important;
    font-size: 1.1em !important;
    }
.level-bullet {
    background: url(../images/bulletOrange.png) no-repeat 0 4px;
    padding: 2px 0 2px 16px;
    }
.item {
    margin: 3px 0;
    }
.link-item, .link-item a, .link-item a:link {
    font-size: 1em;
    }
.groupheader {
    margin: 0;
    padding: 10px 0 0;
    }
.medium {
    color: #000;
    font-size: 1em;
    }
.ms-WPHeader td {
    border: none;
    }
.ms-WPTitle {
    color: #000;
    font-size: 1em;
    padding-left: 2px;
    }
.ms-WPBody {
    font-size: 1em;
    }
.ms-WPBody table, .ms-TBody table {
    font-size: 1em;
    }
.ms-WPBody td {
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 1em;
    }

/* -- jquery list nav -- */

.listNav {
    margin: 0 0 10px;
    }
.ln-letters {
    overflow: hidden;
    }
.ln-letters a {
    border: 1px solid silver;
    border-right: none;
    display: block;
    float: left;
    font-size: 0.9em;
    padding: 2px 6px;
    text-decoration: none;
    }
.ln-letters a.ln-last {
    border-right: 1px solid silver;
    }
.ln-letters a.ln-selected {
    background-color: #EAEAEA;
    }
.ln-letters a:hover {
    background-color: #EAEAEA;
    }
.ln-letters a.ln-disabled {
    color: #CCC;
    }
.ln-letter-count {
    color: #336699;
    font-size: 0.8em;
    line-height: 1;
    margin-bottom: 3px;
    text-align: center;
    }

/* -- jquery datatables -- */

.dataTables_length {
    float: left;
    padding: 10px 0;
    }
.dataTables_filter {
    float: right;
    padding: 10px 0;
    }
.dataTables_filter input {
    font-size: 0.8em;
    }
#dataTable {
    clear: both;
    }
#dataTable thead th {
    border-bottom: 1px solid black;
    cursor: pointer;
    font-weight: bold;
    text-align: left;
    }
#dataTable th.sorting {
    background: url(../images/sort_both.png) no-repeat right center;
    }
#dataTable th.sorting_asc {
    background: url(../images/sort_asc.png) no-repeat right center;
    }
#dataTable th.sorting_desc {
    background: url(../images/sort_desc.png) no-repeat right center;
    }
#dataTable td {
    border-bottom: 1px solid #CCC;
    padding: 5px;
    vertical-align: top;
    }
.dataTables_info {
    float: left;
    padding: 10px 0;
    }
.dataTables_paginate {
    float: right;
    padding: 10px 0;
    }
div.dataTables_paginate span.paginate_active {
    color: #014586;
	cursor: pointer;
	*cursor: hand;
	padding: 0 3px;
    }
div.dataTables_paginate span.paginate_button {
    color: #014586;
	cursor: pointer;
	*cursor: hand;
	padding: 0 3px;
    }
div.dataTables_paginate span.paginate_button {
    text-decoration: underline;
    }
div.dataTables_paginate span.paginate_button:hover {
    }
div.dataTables_paginate span.paginate_active {
    color: #000;
    }

/* -- translate -- */

#translate, #translateSub {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0 none;
    }
#translate a:link {
    display: block;
    text-decoration: none;
    }
#translate li {
    float: left;
    }
#translate img {
    vertical-align: top;
    border: 0 none;
    }
#translate li:hover ul, #translate li.sfhover ul {
    left: auto;
    }
#translateSub {
    background: #EBEBEB;
    display: none;
    position: absolute;
    width: 120px;
    z-index: 250;
    }
#translate li:hover > ul {
    display: block;
	}
#translateSub img {
    padding: 0 5px;
    vertical-align: middle !important;
    }
#translateSub li {
    padding: 5px 0;
    width: 120px;
    }
#translateSub a:link, #translateSub a:visited {
    color: #000;
    text-decoration: none;
    }
#translateSub li:hover {
    background: #CCC;
    }
.translateTable td {
    font-size: .9em;
    padding: 5px;
    }
.translateTable td img {
    border: none;
    }